<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d459e83e3ac0051338a50d027e9e5de9">
  <dict>
    <!--2021-09-17 15:21:10.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
